/* import files */
@import "webcms.base.css";
@import "webcms.tools.css";
@import "webcms.ui.css";

/* clear both */
.cb { clear: both; }

/* hide forms */
div.hideBlock { display: none; }

/* webUSer Wrapper Tools */
div.webUserLoginTools {
	position: fixed; top:0; right: 0; z-index: 999;
	background-color: #edf3f9; color: #333;
	border: 1px solid #333; border-style: none none solid solid;
	box-shadow: 0 0 10px #000; -moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px #000;
	}
div.webUserLoginTools ul { list-style-type: none; padding:0; margin:0; }
div.webUserLoginTools ul li { padding: 2px 6px; }
div.webUserLoginTools ul li img { border: none; margin: 0 4px 0 0; display: inline-block; }
div.webUserLoginTools a { font: normal 10pt Arial; color: #999; text-decoration: none; }
div.webUserLoginTools a:hover { color: #333; text-decoration: none; }

/* column */
div.column { min-height: 1px; }